Subject: RiscPCs with partitions over 4 Gb

From: Nicholas Clark <[email-masked]>
Date: Sat, 3 Apr 1999 22:50:50 +0100 (BST)

For anyone with a RiscPC with an ext2fs partition over 4Gig, who accesses 
the Linux partition via IscaFS:

I believe I've found a bug in IscaFS 0.06 w.r.t. accessing all blocks of a file
(or inode) beyond the 4Gb mark. I also think I've fixed it. I've sent the
proposed fix to Phil Norman for approval.

This may explain files that have the "wrong" content when viewed in RISC OS.

Nick
unsubscribe: body of `unsubscribe linux-arm' to [email-masked]

---

From: Chris Rutter <[email-masked]>
Date: Sun, 4 Apr 1999 13:46:41 +0100 (BST)

> This may explain files that have the "wrong" content when viewed in RISC OS.

On a related note, I often get address exceptions when attempting to
copy files out of my 800MB ext2fs partition -- *particularly*, it 
seems, /usr/src/linux-2.2.3-philb/arch/arm/boot/zImage...

This is with version 0.05, the latest I could find.

-- 
Chris <[email-masked]>                         ( http://www.fluff.org/chris )